Subject: Various "which" ways

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 12 May 2000 17:09:23 PDT

I want to translate "Which road do we take?"

1) mi'o klama fo le ki'a dargu

But this is not really how {ki'a} works. There
is no confusion here about anything said earlier.
Sometimes "which" can be used to ask for clarification,
but I'm after the more general case.

2) mi'o klama fo le mo dargu

Even a cooperative listener could (or even should)
understand this as "what kind of road do we take?",
not "which road?".

3) mi'o klama fo le ma dargu

This is a bit better, {le ma dargu} is the same as
{le dargu pe ma}, and pe is restrictive. {le ma dargu}
should not be translated as "whose road?", but the
idea is along that line. Is this a good "which road?"?
For example {le dargu pe le zunle}.

4) mi'o klama fo le xomoi dargu

I like this one. I agree with pc that it is not very
good if it must be understood as asking for a number,
but... There is actually a weird grammatical construction
that would allow us to respond: {le me le zunle moi dargu},
something like "the left-th road". I have no idea what
else {me <sumti> moi} could be used for, so maybe this
is it?

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com